 {
    "format_version": 1,
  "header": {
    "description": "Emulation Story texture pack RTX ON",
    "name": "FREE 128 RTX",
    "uuid": "3a80cdda-d784-4e51-8c78-4d29a92f5adb",
    "version": [ 1, 0, 0 ],
    "min_engine_version": [ 1, 0, 0 ]
  },
    "modules": [
      {
        "description": "RTX",
        "type": "resources",
        "uuid": "f7a2bf21-6dbf-4159-b35b-fbd76336b750",
        "version": [ 1, 0, 0 ]
      }
    ],
    "capabilities" :[
       "raytraced"
]
}